@CHARSET "ISO-8859-1";
section.integrated-page .border-left {
	border-left:3px solid #7a7a7a;
	height:205px;
}
@media (max-width: 991px) {
	section.integrated-page .border-left {
		border-top:3px solid #7a7a7a;
		border-left:none;
	}
}
@media (max-width: 767px) {
	section.integrated-page .border-left {
	height:auto;
}
}
section.integrated-page p {
	font-size:1.2em;
	padding-left:1em;
	padding-right:1em;
	margin-top:5px;
}
section.integrated-page .blue-text {
	color:#0099ff;
}
section.integrated-page .heading {
	margin-top:2.2em;
}
section.integrated-page .tapetop {
    position:absolute;
    left:-20px;
    top:-15px;
    opacity: .6;
}
section.integrated-page .tapebottom {
    position:absolute;
    right:-15px;
    bottom:-15px;
    opacity: .6;
}
section.integrated-page .photo {
    margin-top:20px;
    position:relative;
    width:280px;
    margin-left:auto;
    margin-right:auto;
} 
@media (max-width: 1200px) {
    section.integrated-page .polaroid {
       width:230px;
    }
    section.integrated-page .photo {
        width:230px;
    }
}
@media (max-width: 991px) {
    section.integrated-page .polaroid {
       width:auto;
    } 
    section.integrated-page .photo {
        width:280px;
    }
}
@media (max-width: 768px) {
    section.integrated-page .photo {
        margin:20px auto 0 auto;
    }
}
section.integrated-page .headings {
	position:absolute;
	bottom:25px;
	left:70px;
	font-size:1.5em;
	font-weight:600;
}
@media (max-width: 1200px) {
	section.integrated-page .headings {
		left:50px;
		bottom:20px;
	}
}
@media (max-width: 991px) {
	section.integrated-page .headings {
		left:75px;
		bottom:25px;
	}
}
section.integrated-page .headings:hover {
	color:#0099ff;
}
section.integrated-page #laundry-header {
	left:100px;
}
@media (max-width: 1200px) {
	section.integrated-page #laundry-header {
		left:80px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #laundry-header {
		left:100px;
	}
}
section.integrated-page #cooking-header {
	left:100px;
}
@media (max-width: 1200px) {
	section.integrated-page #cooking-header {
		left:80px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #cooking-header {
		left:95px;
	}
}
section.integrated-page #dishwashers-header {
	left:80px;
}
@media (max-width: 1200px) {
	section.integrated-page #dishwashers-header {
		left:60px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #dishwashers-header {
		left:80px;
	}
}
section.integrated-page #fridges-header {
	left:100px;
}
@media (max-width: 1200px) {
	section.integrated-page #fridges-header {
		left:80px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #fridges-header {
		left:100px;
	}
}
section.integrated-page #freezers-header {
	left:100px;
}
@media (max-width: 1200px) {
	section.integrated-page #freezers-header {
		left:80px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #freezers-header {
		left:95px;
	}
}
section.integrated-page #wine-coolers-header {
	left:80px;
}
@media (max-width: 1200px) {
	section.integrated-page #wine-coolers-header {
		left:60px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #wine-coolers-header {
		left:80px;
	}
}
section.integrated-page #washers-header {
	left:50px;
}
@media (max-width: 1200px) {
	section.integrated-page #washers-header {
		left:30px;
		font-size:1.4em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #washers-header {
		left:50px;
		font-size:1.5em;
	}
}
section.integrated-page #dryers-header {
	left:70px;
}
@media (max-width: 1200px) {
	section.integrated-page #dryers-header {
		left:50px;
		font-size:1.4em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #dryers-header {
		left:70px;
		font-size:1.5em;
	}
}
section.integrated-page #tumble-header {
	left:70px;
}
@media (max-width: 1200px) {
	section.integrated-page #tumble-header {
		left:50px;
		font-size:1.4em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #tumble-header {
		left:70px;
		font-size:1.5em;
	}
}
section.integrated-page #oven-header {
	left:105px;
}
@media (max-width: 1200px) {
	section.integrated-page #oven-header {
		left:85px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #oven-header {
		left:105px;
	}
}
section.integrated-page #hob-header {
	left:115px;
}
@media (max-width: 1200px) {
	section.integrated-page #hob-header {
		left:90px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #hob-header {
		left:115px;
	}
}
section.integrated-page #hood-header {
	left:105px;
}
@media (max-width: 1200px) {
	section.integrated-page #hood-header {
		left:85px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #hood-header {
		left:105px;
	}
}
section.integrated-page #microwave-header {
	left:85px;
}
@media (max-width: 1200px) {
	section.integrated-page #microwave-header {
		left:60px;
	}
}
@media (max-width: 991px) {
	section.integrated-page #microwave-header {
		left:85px;
	}
}
section.integrated-page #fully-header {
	left:70px;
}
@media (max-width: 1200px) {
	section.integrated-page #fully-header {
		left:50px;
		font-size:1.3em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #fully-header {
		left:70px;
		font-size:1.5em;
	}
}
section.integrated-page #semi-header {
	left:70px;
}
@media (max-width: 1200px) {
	section.integrated-page #semi-header {
		left:50px;
		font-size:1.3em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #semi-header {
		left:70px;
		font-size:1.5em;
	}
}
section.integrated-page #fully-slim-header {
	left:60px;
}
@media (max-width: 1200px) {
	section.integrated-page #fully-slim-header {
		left:40px;
		font-size:1.3em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #fully-slim-header {
		left:60px;
		font-size:1.5em;
	}
}
section.integrated-page #semi-slim-header {
	left:60px;
}
@media (max-width: 1200px) {
	section.integrated-page #semi-slim-header {
		left:40px;
		font-size:1.3em;
	}
}
@media (max-width: 991px) {
	section.integrated-page #semi-slim-header {
		left:60px;
		font-size:1.5em;
	}
}

#promo-carousel .carousel-indicators {
    position:relative;
    float:none;
    margin-top:0;
    height:9px;
    width:90%;
    margin-left: -45%;
    bottom:0px;
}

#promo-carousel .carousel-indicators li {
    padding:0;
    margin:0;
	border:1px solid #ccc;
    background:#ccc;
	border-radius:0;
	width:25px;
    height:7px;
}

#promo-carousel .carousel-indicators li.active {
	background-color:#fff;
}

@media (max-width: 767px) {
    #promo-carousel .carousel-indicators {
        display:none;
    }
}

#bigKitchen {
    position:relative;
}

.blueBox {
    background-color: rgba(0,153,255,0.7);
    color:white;
    padding:10px;
    position:absolute;
}
.dim {
    opacity:.4;
}
#bigKitchen #hoodLink {
    position:absolute;
    left:750px;
    top:90px;
}
#bigKitchen #hoodBox {
    left:465px;
    top:34px;
    width:250px;
    display:none;
}
#bigKitchen #fridgeLink {
    position:absolute;
    left:120px;
    top:70px;
}
#bigKitchen #fridgeBox {
    left:160px;
    top:34px;
    width:250px;
    display:none;
}
#bigKitchen #washingLink {
    position:absolute;
    left:450px;
    top:430px;
}
#bigKitchen #washingBox {
    left:160px;
    top:310px;
    width:250px;
    display:none;
}
#bigKitchen #dishwasherLink {
    position:absolute;
    left:630px;
    top:395px;
}
#bigKitchen #dishwasherBox {
    left:680px;
    top:310px;
    width:250px;
    display:none;
}
#bigKitchen #ovenLink {
    position:absolute;
    left:1060px;
    top:165px;
}
#bigKitchen #ovenBox {
    left:745px;
    top:155px;
    width:250px;
    display:none;
}
#bigKitchen #hobLink {
    position:absolute;
    left:820px;
    top:272px;
}
#bigKitchen #hobBox {
    left:700px;
    top:110px;
    width:250px;
    display:none;
}
@media (max-width: 1200px) {
    #bigKitchen #kitchenPhoto {
        width:970px;
    }
    #bigKitchen #hoodLink {
        left:622px;
        top:70px;
    }
    #bigKitchen #hoodBox {
        left:343px;
        top:30px;
        width:250px;
    }
    #bigKitchen #fridgeLink {
        left:100px;
        top:58px;
    }
    #bigKitchen #fridgeBox {
        left:133px;
        top:28px;
        width:250px;
    }
    #bigKitchen #washingLink {
        left:373px;
        top:357px;
    }
    #bigKitchen #washingBox {
        left:110px;
        top:258px;
        width:250px;
    }
    #bigKitchen #dishwasherLink {
        left:520px;
        top:330px;
    }
    #bigKitchen #dishwasherBox {
        left:564px;
        top:258px;
        width:250px;
    }
    #bigKitchen #ovenLink {
        left:880px;
        top:134px;
    }
    #bigKitchen #ovenBox {
        left:618px;
        top:130px;
        width:250px;
    }
    #bigKitchen #hobLink {
        left:680px;
        top:224px;
    }
    #bigKitchen #hobBox {
        left:570px;
        top:70px;
        width:250px;
    }
}
@media (max-width: 1000px) {
    #bigKitchen #kitchenPhoto {
        width:750px;
    }
    #bigKitchen #hoodLink {
        left:476px;
        top:54px;
    }
    #bigKitchen #hoodBox {
        left:208px;
        top:23px;
        width:250px;
    }
    #bigKitchen #fridgeLink {
        left:76px;
        top:44px;
    }
    #bigKitchen #fridgeBox {
        left:105px;
        top:20px;
        width:250px;
    }
    #bigKitchen #washingLink {
        left:285px;
        top:273px;
    }
    #bigKitchen #washingBox {
        left:30px;
        top:166px;
        width:250px;
    }
    #bigKitchen #dishwasherLink {
        left:398px;
        top:252px;
    }
    #bigKitchen #dishwasherBox {
        left:430px;
        top:166px;
        width:250px;
    }
    #bigKitchen #ovenLink {
        left:678px;
        top:98px;
    }
    #bigKitchen #ovenBox {
        left:420px;
        top:92px;
        width:250px;
    }
    #bigKitchen #hobLink {
        left:520px;
        top:170px;
    }
    #bigKitchen #hobBox {
        left:400px;
        top:23px;
        width:250px;
    }
}
.blueBox .closeBox {

    position:absolute;

    top:10px;

    right:6px;

    display:none;

    font-size:16px;

}

.blueButt, .closeBox {
    cursor:pointer;
}

@media (max-width: 767px) {
	#promotionsHeader {
        height:104px;
        max-width:223px;
        width:90%;
	    background-image: url("/images/default/static/integrated/promotions_header_mobile.png");
        background-size:contain;
        background-repeat: no-repeat;
        margin-top:5px;

    }
    .webp #promotionsHeader {
	    background-image: url("/images/default/static/integrated/promotions_header_mobile.webp");
    }
}

@media (min-width: 768px) {
	#promotionsHeader {
        height:57px;
        max-width:431px;
        width:90%;
	    background-image: url("/images/default/static/integrated/promotions_header_full.png");
        background-size:contain;
        margin-top:15px;
    }
    .webp #promotionsHeader {
	    background-image: url("/images/default/static/integrated/promotions_header_full.webp");
    }
}

.integrated-page .promo-banner {
    max-width:573px;
    width:95%;
}

#promotionsList hr {
    		margin:15px auto;
			background-color:#dbdcde;
			border:none;
			height:3px;
			width:85%;
}

#promotionsList {
    background:white; 
    position:relative;
    margin:5px
}